Subject: Santa came early

From: <[email-masked]>
Date: Sun, 25 Nov 2007 22:34:16 -0700

International Interest in shelter from energy crisis provided by E tG U

Important factors you should be aware of before Monday:

1. The world is seeking shelter from the world energy crisis.
2. Governments are yet to provide real relief forcing business to find
solutions themselves.
3. With reductions as large as thirty percent, SensorStat has become a
shelter from the energy storm. 
4. Florida facilities are already using ETG u's new SensorStat to
provide relief from their enormous energy bills.
5. A planned media campaign next week will be drawing both investors and
brokers to the table.

It's a trading frenzy on ET Gu all week. Volume was going through the
roof all week and Wednesday and Friday saw Market Makers pushing the
price down and grabbing huge blocks in expectation of next weeks
trading. Now is the time to grab e T G U. Act fast Monday morning.